<?php
define('NTLCMS', 1);
$module = 'closed';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
include ('../system/head.php');
################################################################################
echo '<div class="title"><b>'.razd.' Технические работы</b></div>';
################################################################################

if ($set['close'] == '1'){
echo '<div class="post"><center><BLINK><b>Внимание! Сайт закрыт по техническим причинам!</b></BLINK><br/>';
echo 'Администрация сайта приносит Вам свои извинения за возможные неудобства!<br/>';
echo 'Работа сайта, возможно, возобновится в ближайшее время!</center></div>';
} else {
header ('Location: '.URL);
}

echo '<div class="block"><i class="fa fa-home fa-fw"></i> '.(isset($active) ? '<a href="'.URL.'/cabinet">В кабинет</a>' : '<a href="'.URL.'">На главную</a>').'</div>';

include ('../system/foot.php');
?>